Loading...
Searching...
No Matches
Dune::Amg::ConstructionTraits< NonoverlappingBlockPreconditioner< C, T > > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/smoother.hh>`

Inheritance diagram for Dune::Amg::ConstructionTraits< NonoverlappingBlockPreconditioner< C, T > >:

## Public Types

typedef DefaultParallelConstructionArgs< T, C > | Arguments
typedef ConstructionTraits< T > | SeqConstructionTraits

## Static Public Member Functions

static std::shared_ptr< NonoverlappingBlockPreconditioner< C, T > > | construct (Arguments &args)

The documentation for this struct was generated from the following file:

- smoother.hh